### Signal

# FwupdPlugin Config::changed

since: 1.0

#### Declaration

    void
    changed (
      FuConfig* self,
      gpointer user_data
    )

#### Description [src]

The ::changed signal is emitted when the config file has changed, for instance when a parameter has been modified.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.0